body{
    background:#0f0f0f;
    color:white;
    font-family:Arial;
}

.navbar{
    background:black;
    border-bottom:2px solid #00ff88;
}

.logo{
    color:#fff;
    font-size:28px;
    font-weight:bold;
}

.slider img{
    height:500px;
    object-fit: contain;
    border-radius:15px;
}

.main-box{
    background:#1b1b1b;
    padding:30px;
    border-radius:20px;
    margin-top:30px;
    box-shadow:0 0 20px rgba(0,255,136,0.2);
}

.timer{
    font-size:40px;
    color:red;
    text-align:center;
    margin:20px 0;
    font-weight:bold;
}

.user-card{
    background:#222;
    padding:15px;
    border-radius:15px;
    margin-bottom:15px;
    border-left:5px solid #00ff88;
}

.phone{
    color:#00ff88;
    font-size:20px;
}

.search-box{
    margin:30px 0;
}

.btn-green{
    background:#00aa66;
    color:white;
    border:none;
}

.btn-green:hover{
    background:#00ff88;
    color:black;
}

.admin-box{
    width:450px;
    margin:auto;
    margin-top:100px;
    background:#1c1c1c;
    padding:30px;
    border-radius:20px;
    box-shadow:0 0 20px rgba(0,255,136,0.2);
}

table{
    color:white !important;
}

thead{
    background:#00aa66;
}

.brown{
    color:#b58863;
}

.promo-box{
    margin-top:40px;
    background:#151515;
    padding:40px;
    border-radius:20px;
    border:2px solid #00ff88;
}

.promo-title{
    text-align:center;
    color:#fff;
    font-size:50px;
    margin-bottom:20px;
    font-weight:bold;
}

.promo-text{
    font-size:20px;
    line-height:2;
    text-align:center;
    color:white;
}

.kaspi-box{
    margin-top:30px;
    background:#222;
    padding:30px;
    border-radius:15px;
    text-align:center;
}

.kaspi-number{
    color:#00ff88;
    font-size:45px;
    margin-top:15px;
}

.winner-box{
    margin-top:40px;
    background:linear-gradient(45deg,#0f0f0f,#1f1f1f);
    border:3px solid gold;
    padding:40px;
    border-radius:25px;
    text-align:center;
    box-shadow:0 0 30px rgba(255,215,0,0.4);
}

.winner-box h1{
    color:gold;
    font-size:50px;
    margin-bottom:20px;
}

.winner-box h2{
    color:#00ff88;
    font-size:40px;
}

.winner-phone{
    font-size:35px;
    color:white;
    margin-top:15px;
}
.last-users-box{
    margin-top:40px;
    background:#181818;
    padding:30px;
    border-radius:20px;
    border:1px solid rgba(0,255,136,0.2);
}

.last-users-box h2{
    color:#fff;
    font-size:35px;
    font-weight:bold;
}

.last-user-item{
    display:flex;
    justify-content:space-between;
    align-items:center;
    background:#222;
    padding:15px 20px;
    margin-bottom:15px;
    border-radius:15px;
    transition:0.3s;
    border-left:5px solid #00ff88;
}

.last-user-item:hover{
    transform:translateY(-3px);
    background:#2a2a2a;
}

.masked-phone{
    color:#00ff88;
    font-size:22px;
    font-weight:bold;
}

.user-date{
    color:#999;
    font-size:14px;
}

@media(max-width:768px){

    .last-user-item{
        flex-direction:column;
        align-items:flex-start;
        gap:10px;
    }

}

.search-result-box{

    margin-top:30px;
    background:#181818;
    padding:40px;
    border-radius:25px;
    text-align:center;
    border:2px solid #00ff88;

    animation:fadeShow 0.5s ease;

}

.search-result-box h1{

    color:white;
    font-size:45px;
    margin-bottom:20px;

}

.search-phone{

    color:#00ff88;
    font-size:40px;
    font-weight:bold;

}

.not-found{

    border:2px solid red;

}

.not-found h2{

    color:red;

}

@keyframes fadeShow{

    from{
        opacity:0;
        transform:translateY(20px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }

}
.search-page{

    margin-top:100px;
    background:#161616;
    padding:40px;
    border-radius:25px;

}


a {
	
    text-decoration: none; /* Убирает подчеркивание */
    color:#00ff88;          /* Делает цвет ссылки, например, темно-серым */
    transition: 0.3s;      /* Плавный эффект при наведении */
}

a:hover {
    color: #fff;        /* Меняет цвет при наведении (по желанию) */
    text-decoration: none; /* Оставляет без подчеркивания при наведении */
}